Canonical lançou uma atualização de segurança menor para o Ubuntu 14.04 LTS

A Canonical lançou uma atualização de segurança menor para o Ubuntu 14.04 LTS. Confira os detalhes desse update!

Recentemente, a Canonical lançou uma atualização de segurança menor para o Ubuntu 14.04 LTS. Confira os detalhes desse update e veja como atualizar.


O Ubuntu 14.04 LTS (Trusty Tahr) será suportado até 30 de abril de 2019. Até lá, qualquer correção estará disponível através das atualizações de sistema;.
Canonical lançou uma atualização de segurança menor para o Ubuntu 14.04 LTS
Canonical lançou uma atualização de segurança menor para o Ubuntu 14.04 LTS

Canonical lançou uma atualização de segurança menor para o Ubuntu 14.04 LTS

A Canonical lançou uma nova atualização do kernel Linux para a série de sistemas operacionais Ubuntu 14.04 LTS (Trusty Tahr) de suporte de longo prazo, para resolver uma vulnerabilidade de segurança descoberta recentemente.

Um problema de segurança afeta o kernel Linux 3.13 da série do sistema operacional Ubuntu 14.04 LTS (Trusty Tahr) e seus derivados, incluindo Kubuntu, Xubuntu, Lubuntu, Ubuntu Kylin, Ubuntu Studio, Mythbuntu e outros, permitindo que atacantes executem programas como um administrador.

A vulnerabilidade é uma race condition (CVE-2019-6133) descoberta por Jann Horn (do Project Zero) na chamada de sistema fork() do kernel Linux, que poderia permitir que um invasor local obtivesse acesso a serviços que armazenam autorizações de cache e executem programas com privilégios administrativos .

Sobre a falha, o aviso de segurança diz o seguinte:

“O sistema pode ser feito para rodar programas como um administrador. Jann Horn descobriu uma condição de corrida na chamada de sistema fork () no kernel do Linux. Um invasor local poderia usar isso para obter acesso a serviços que armazenam em cache autorizações.”

Para corrigir o problema de segurança, a Canonical recomenda que todos os usuários do Ubuntu 14.04 LTS (Trusty Tahr) atualizem suas instalações o quanto antes para as novas versões de kernel disponíveis nos repositórios de software estáveis, seguindo as instruções em https://wiki.ubuntu.com/Security/Upgrades.

As novas versões do kernel que os usuários precisam atualizar são llinux-image 3.13.0-166.216 para instalações de 32 bits, 64 bits e PowerPC de 64 bits.

Uma atualização de kernel do Linux Hardware Enablement (HWE) correspondente do Ubuntu 14.04 LTS também está disponível para usuários do Ubuntu 12.04 ESM como linux-image 3.13.0-166.216~precise1.

Lembre-se que você deve reiniciar seu computador após instalar a nova versão do kernel para que o problema de segurança seja corrigido.

Além disso, você pode precisar reconpilar e reinstalar quaisquer módulos de kernel de terceiros que você tenha instalado.

O que está sendo falado no blog

Ajude a manter o Blog do Edivaldo - Faça uma doação

Se você gosta do conteúdo do Blog, você pode ajudar a manter o site simplesmente fazendo uma doação única, esporádica ou mensal, usando uma das opções abaixo:

Doação usando Paypal

Doação usando PagSeguro
Outras formas de ajudar a manter o Blog do Edivaldo


blog comments powered by Disqus